#pearson-bar {
	position: relative;
	height: 44px;
	background: #008b5d; /*red #9d1248; */ /* orange #ed6b06 */ /* green #008b5d */
	z-index: 50;
}
#pearson-bar .pearson-logo {
	float: left;
	width: 148px;
	height: 44px;
	background: url(../../img/layout/pearson.png) -15px 0 no-repeat;
	text-indent: -9999px;
	z-index: 51;
}
#pearson-bar .pearson-tagline {
	float: right;
	width: 171px;
	height: 44px;
	background: url(../../img/layout/always-learning.png) 15px 0 no-repeat;
	text-indent: -9999px;
	z-index: 51;
}
.emphasize-me {
	padding-left: 80px;
	/*background-color: #99ff33;*/
}

/* PRODUCT SEARCH BAR */
@media (min-width: 768px) and (max-width: 991px) {
	#prod-search {
		margin-left: -15px;
		padding-left: 0px;
	}
}
/* ^^^ */

/* MASONRY STYLES */
.grid-item {
	position: relative;
}
.stamp-item {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 200px;
	background: white;
}
.grid-item .inner {
	position: relative;
	width: 100%;
	padding: 10px 10px;
	font-size: 21px;
	/*background: #e7e7e7;*/
	background: #e5e5e5;
	/*border: 1px solid #bbbbbb;*/
	border: 1px solid #cccccc;
}
.grid-item .inner:hover {
	background: #ffffff;
	text-decoration: none;
	border: 1px solid #dddddd;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.250);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.250);
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.grid-item .inner a {
 	text-decoration: none;
 	width: 100%;
 	color: #555555;
}
.grid-item .inner a:hover {
 	color: #000000;
}


.grid-item a.remove-trigger {
	position: absolute;
	top: 3px;
	right: 3px;
	margin-right: 15px;
	color: #d5d5d5;
}
.grid-item a.remove-trigger:hover {
    color: #999999;
}
@media (max-width: 767px) {
	.grid .grid-item {
		clear: right;
		width: 100%;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.grid .grid-item {
		clear: right;
		width: 50%;
	}
}
/* ^^^ */

/* GRID-LOADING-EFFECTS */
.grid {
	max-width: 100%;
	list-style: none;
	margin: 0px auto;
	padding: 0;
}
.grid li {
	display: block;
	float: left;
	padding-right: 15px;
	padding-bottom: 15px;
	width: 25%;
	opacity: 1;
}
@media (min-width: 0px) and (max-width: 991px) {
	.grid li {
		opacity: 1;
	}
	.grid .stamp-item {
		visibility: hidden;
	}
}
@media (min-width: 992px) {
	.grid li {
		opacity: 0;
	}
}
.grid li.shown,
.no-js .grid li,
.no-cssanimations .grid li {
	opacity: 1;
}
.grid li a,
.grid li img {
	outline: none;
	border: none;
	display: inline-block;
	max-width: 100%;
}
/* Animation Effects (if desktop view size) */
/* Effect 6: flip (based on http://lab.hakim.se/scroll-effects/ by @hakimel) */
.grid.effect-6 {
	-webkit-perspective: 1300px;
	perspective: 1300px;
}
.grid.effect-6 li.animate {
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform-origin: 0% 0%;
	transform-origin: 0% 0%;
	-webkit-transform: rotateX(-80deg);
	transform: rotateX(-80deg);
	-webkit-animation: flip .8s ease-in-out forwards;
	animation: flip .8s ease-in-out forwards;
}
@-webkit-keyframes flip {
	0% { }
	100% { -webkit-transform: rotateX(0deg); opacity: 1; }
}
@keyframes flip {
	0% { }
	100% { -webkit-transform: rotateX(0deg); transform: rotateX(0deg); opacity: 1; }
}
@media (max-width: 991px)  {
	/* Had to add this "muted-styles" version of the same attributes so IE would honor the 992+ rules */
	.grid.effect-6 {
		-webkit-perspective: 0;
		perspective: 0;
	}
	.grid.effect-6 li.animate {
		-webkit-transform-style: flat;
		transform-style: flat;
		-webkit-transform-origin: 50% 50% 0;
		transform-origin: 50% 50% 0;
		-webkit-transform: none;
		transform: none;
		-webkit-animation: none 0 ease 0 1 normal none running;
		animation: none 0 ease 0 1 normal none running;
	}
	@-webkit-keyframes flip {
		0% { opacity: 1; }
		100% { opacity: 1; }
	}
	@keyframes flip {
		0% { opacity: 1; }
		100% { opacity: 1; }
	}
}
@media (min-width: 992px)  {
	.grid.effect-6 {
		-webkit-perspective: 1300px;
		perspective: 1300px;
	}
	.grid.effect-6 li.animate {
		-webkit-transform-style: preserve-3d;
		transform-style: preserve-3d;
		-webkit-transform-origin: 0% 0%;
		transform-origin: 0% 0%;
		-webkit-transform: rotateX(-80deg);
		transform: rotateX(-80deg);
		-webkit-animation: flip .8s ease-in-out forwards;
		animation: flip .8s ease-in-out forwards;
	}
	@-webkit-keyframes flip {
		0% { }
		100% { -webkit-transform: rotateX(0deg); opacity: 1; }
	}
	@keyframes flip {
		0% { }
		100% { -webkit-transform: rotateX(0deg); transform: rotateX(0deg); opacity: 1; }
	}
}
/* ^^^ */



.grid-item .version-list {
	text-align: left;
}
.grid-item .version-list table {
	margin-top: 15px;
	margin-bottom: 0px;
}
.grid-item .version-list table tbody tr td {
	padding-top: 0px;
	padding-bottom: 0px;
}
.grid-item .version-list a {
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 18px;
}


/* FAVORITE LOGIC */
.fav-btn {
	padding: 5px 2px 5px 0px;
	font-size: 17px;
	color:#bbbbbb;
}
.fav-btn:hover {
	color:#777777;
	cursor: pointer;
}
.fav-btn.on {
	color: #666666;
}
/* ^^^ */


.msg {
    position: fixed;
    top: 45%;
    left: 50%;
    width: 300px;
    margin-left: -150px; /* half of width */
    padding: 15px;
    text-align: center;
    opacity: 0.95;
    z-index: 9999;
}
.msg-success {
	color: darkgreen;
	background-color: greenyellow;
	border: 1px solid darkgreen;
}
.msg-info {
	color: #8b4513;
	background-color: #ffd700;
	border: 1px solid #8b4513;
}
.msg-error {
	color: #8B0000;
	background-color: #FFC0CB;
	border: 1px solid #8B0000;
}
.msg a {
	color: #4169E1;
}


/* BTN - BACK TO TOP */
a.back-to-top {
	color: #999999;
}
a.back-to-top:hover {
	color: #333333;
}
/* ^^^ */

/* WEBUI-POPOVER ADJUSTMENTS */
.webui-popover {
	font-size: 16px;
	/*white-space: nowrap;*/
}
.webui-popover-title {
	font-size: 16px;
	font-weight: bold;
}
.webui-popover ul {
	list-style: outside none none;
	padding-left: 0px;
}
/* ^^^ */





.cap-none {
	margin-top: 0px;
}
.cap-qtr {
	margin-top: 7px;
}
.cap-half {
	margin-top: 15px;
}
.cap-full {
	margin-top: 30px;
}

.shoe-none {
	margin-bottom: 0px;
}
.shoe-qtr {
	margin-bottom: 8px;
}
.shoe-half {
	margin-bottom: 15px;
}
.shoe-full {
	margin-bottom: 30px;
}

.no-margins {
	margin: 0px;
}

.centered, table .centered {
	text-align: center;
}
.righted, table .righted {
	text-align: right;
}

.table thead tr {
  background-color: #eeeeee;
}
.table thead tr th.default {
  background-color: #cccccc;
}

.white {
	color: #ffffff;
}
.gray {
	color: #999999;
}
.green {
	color: #008000;
}
.zzz-small {
	font-family: Verdana, Helvetica, Arial;
	font-size: 11px;
}
label.gray-bg {
	background: #eeeeee;
}

/* DataTables-TableTools: Custom adjustments */
div.DTTT_container {
	margin-bottom: 0px;
}

/* Custom navbar for plain templates */
.header-bar {
	min-height: 50px;
	color: #777777;
	background-color: #222222;
	border: 1px #000000 solid;
}
.header-bar a {
	color: #777777;
}
.header-bar a:hover,
.header-bar a:focus,
.header-bar a:active {
	color: #ffffff;
}
.btn-inverse{color:#f5f5f5;background-color:#444444;border-color:#222222}
.btn-inverse:hover,.btn-inverse:focus,.btn-inverse:active,.btn-inverse.active,.open>.dropdown-toggle.btn-inverse{color:#fff;background-color:#222222;border-color:#000000}

.pearson-purple {
	color: #9d1248;
}
.pearson-purple-bg {
	background-color: #9d1248;
}
.pearson-green {
	color: #008b5d;
}
.pearson-green-bg {
	background-color: #008b5d;
}

.footer-wrapper {
	margin-top: 100px;
}
.footer-color-line {
	height:15px;
}
.footer-content {
	padding: 75px 15px;
	min-height: 300px;
	color: #dddddd;
	background-color: #333333;
}
.footer-content img {
	max-width:100%;
	opacity:0.50;
}
.footer-content .list-inline > li {
	padding-left: 25px;
	padding-bottom: 25px;
	padding-right: 25px;
}
.footer-content .list-inline > li a {
	color: #dddddd;
}
.footer-content .list-inline > li a:hover {
	color: #ffffff;
}
.footer p.legal {
	padding: 30px;
}
.footer p.legal a {
	padding: 30px;
	color: #dddddd;
}
.footer p.legal a:hover {
	color: #ffffff;
	text-decoration: none;
}
.footer p.copyright {
	padding-top: 20px;
	color: #dddddd;
}


/* SEARCH FILTER TAGS */
.filter-tag {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 7px 15px;
	padding-right: 10px;
	/*font-weight: bold;*/
	color: #ffffff;
	background-color: #008b5d;
}
.filter-tag.fresh {
	/*opacity: 1.000;*/
	margin-top: -10px;
	margin-bottom: 20px;
}
.filter-tag .vert-divider {
	margin: 0;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0;
	padding-right: 1px;
	background-color: #aaaaaa;
}
.filter-tag .remover {
	color: #aaaaaa;
	padding-left: 2px;
	padding-right: 2px;
}
.filter-tag .remover:hover {
	color: #ffffff;
	cursor: pointer;
}

.filter-remover {
	margin-right: 5px;
	padding: 10px 20px;
	padding-right: 40px;
	font-weight: bold;
	color: #ffffff;
	background-color: #008b5d;
}
/* SEARCH FILTER KEY */
.filter-key {
	font-weight: bold;
	color: #008000;
}
/* ^^^ */

/*^^^*/




/*******************************************************************************
	ADJUSTMENTS TO DATATABLES/TABLETOOLS STYLES
********************************************************************************/
.dataTables_wrapper .dataTables_info {
	padding-top: 5px;
}

/*******************************************************************************
	ADJUSTMENTS / ADDITIONS TO TWBS 3.2.0 STYLES
********************************************************************************/

/* NAVBAR ADDITIONS */
.navbar.portal {
	min-height: 70px;
	border: 0px;
	/*border-bottom: 1px solid #000000;*/
	background-color: #333333;
}
.navbar.portal .navbar-toggle {
  padding: 9px 10px;
  margin-top: 18px;
}
.navbar.portal .navbar-brand {
	padding: 24px 15px;
	height: 70px;
}
.navbar.portal .navbar-nav > li > a {
	padding-top: 24px;
	padding-bottom: 24px;
}
.navbar.portal .navbar-text {
	margin-top: 24px;
	margin-bottom: 24px;
}

.navbar.secondary {
	background-color: #eeeeee;
	border-color: #dddddd;
}
.navbar.secondary .navbar-brand {
	color:#cccccc;
	outline:none;
}
.navbar.secondary .navbar-nav > li > a {
	padding-top: 14px;
	padding-bottom: 14px;
	line-height: 23px;
}
.navbar.secondary .navbar-nav > .active > a,
.navbar.secondary .navbar-nav > .active > a:hover,
.navbar.secondary .navbar-nav > .active > a:focus {
  color: #555555;
  background-color: #dddddd;
}
.navbar.secondary .navbar-text {
   /*	margin-top: 24px;
	margin-bottom: 24px;*/
}
/* ^^^ */

/* PANEL ADJUSTMENTS */
.panel-heading.panel-hover:hover {
	background-color: #eeeeee;
}
.panel-title {
	cursor: pointer;
}
.panel-group .panel + .panel {
  margin-top: 10px;
}
/* ^^^ */

/* LABEL ADJUSTMENTS */
.label {
	padding: .3em .6em .3em;
}
/* ^^^ */

/* TABLE TH/TD ADDITIONS */
th.label-default-cell,
td.label-default-cell {
	color: #ffffff;
	background-color: #777777 !important; /* Required to override dynamic rendering of datatables */
}
th.label-primary-cell,
td.label-primary-cell {
	color: #ffffff;
	background-color: #428bca !important; /* Required to override dynamic rendering of datatables */
}
th.label-success-cell,
td.label-success-cell {
	color: #ffffff;
	background-color: #5cb85c !important; /* Required to override dynamic rendering of datatables */
}
th.label-warning-cell,
td.label-warning-cell {
	color: #ffffff;
	background-color: #f0ad4e !important; /* Required to override dynamic rendering of datatables */
}
th.label-danger-cell,
td.label-danger-cell {
	color: #ffffff;
	background-color: #d9534f !important; /* Required to override dynamic rendering of datatables */
}
/* ^^^ */

/* CAROUSEL ADJUSTMENTS */
.carousel-fade .carousel-inner .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
	-webkit-transition-duration: 600ms;
	-moz-transition-duration: 600ms;
	-o-transition-duration: 600ms;
	transition-duration: 600ms;
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-control {
	z-index: 2;
}
.carousel-control {
	width: 8%;
}
.carousel-indicators {
	bottom: -35px;
}
.carousel-indicators li { /* OVERRIDE TWBS */
    background-color: #ffffff;
    border: 1px solid #cccccc;
}
.carousel-indicators .active {
	background-color: #cccccc;
}
.carousel-inner.full-width img {
	/*width: 100%;*/
}
/* ^^^ */

/* CARET ADDITIONS */
/* Use .caret plus whatever additional class below */
.caret-right {
  border-top: 5px solid transparent;
  border-right: 0;
  border-bottom: 5px solid transparent;
  border-left: 5px solid;
  margin-right: 4px;
  margin-bottom: 2px;
}
/* ^^^ */



